@media screen and (max-width: 1024px) {
	div.menu,div.main_content,div.footer,div.copy,div.thongtin,div.wap_header,div.bao_tintuc,div.doitac,div.gioithieu { width:97%;
	}
	div.menu ul li a { padding:0px 20px; }
}
@media screen and (max-width: 960px) {
	@-webkit-keyframes my {  0% {opacity:1}  50% {opacity:0  }  100% {opacity:1  }  }
	@-moz-keyframes my {   0% {opacity:1}  50% {opacity:0  }   100% {opacity:1  }   }
	@-o-keyframes my {   0% {opacity:1}   50% {opacity:0  }   100% {opacity:1  }   }
	@keyframes my {  0% {opacity:1}   50% {opacity:0  }   100% {opacity:1  }  }	
	.hidden_mobi{display: none;}
	.hidden_destop{display: block;}
	.menu_baophu { background: #000; opacity: 0.8;
		z-index: 998; left: 0px; top: 0px;
		position: fixed; width: 100%; height: 100%; display: none; }
	.icon_menu_mobi{
		color: #fff; font-size: 16px; text-decoration: none;
		display: block; width: 35%; cursor: pointer; display: block;
		cursor:pointer; float: left; }
	.icon_menu_mobi i { float: left; margin-right: 9px; margin-top: 12px; }
	a.home_mobi { color:#fff; text-decoration:none; float:right; font-size: 20px; }
	a.phone_mobi { color:#fff; text-decoration:none; float:left; font-size: 20px; }
	a.phone_mobi i{ margin-right: 12px; -webkit-animation: my 700ms infinite;
		 -moz-animation: my 700ms infinite;  -o-animation: my 700ms infinite; 
		 animation: my 700ms infinite; }
	div.menu_mobi { display:block; color: #fff; font-size: 18px;
		text-decoration: none; display: block; padding: 0px 10px;
		width: 100%; cursor: pointer; display: block; height: 100%;
		height: 40px; line-height: 40px; cursor: pointer; }
	div.menu_mobi_add {
		display:block;
		position: fixed;
		left: -100%;
		top: 0;
		background: #004394;
		z-index: 99999;
		color: #fff;
		height: 100vh;
		overflow: auto;
		line-height: 1.5;
		padding-top: 40px;
		padding-bottom: 20px;
		width: 85%;
		min-width: 140px;
		max-width: 440px;
		box-shadow: inset -4px 0px 8px rgba(0,0,0,0.3);
		transition: 0.5s;
		}
	div.menu_mobi_active { left: 0; transition: 0.5s; }
	div.menu_mobi_add ul { list-style: none; }
	div.menu_mobi_add ul li a {
		text-decoration: none; color: #fff; display: block;
		border-bottom: 1px solid rgba(255,255,255,0.2);
		padding: 10px 40px 10px 10px; margin-left: 20px;
		font-size: 13px; position: relative; text-transform: uppercase; }
	div.menu_mobi_add ul li a.active2 { color:yellow; }
	div.menu_mobi_add ul li a i{
		position:absolute; height:100%; right:0;
		top:0; border-bottom: 1px solid rgba(255,255,255,0.1);
		width:40px; text-align:center; padding-top:13px;
		transform:rotate(90deg); border-bottom: 1px solid rgba(255,255,255,0.1); }
	div.menu_mobi_add ul li a.active2 i{ transform:rotate(0deg); border-left: 1px solid rgba(255,255,255,0.2); }
	div.menu_mobi_add ul ul { display:none; }
	div.menu_mobi_add ul li ul li a { padding-left: 20px; }
	div.menu_mobi_add ul li ul li ul li a { padding-left: 40px; }
	.close_menu { position: absolute; top: 5px; right: 7px; font-size: 15px; background: rgba(255,255,255,0.2);
		width: 25px; text-align: center; line-height: 25px; cursor: pointer; }
	div.left_gh,div.right_gh { width: 100%; float: none; }
	div.header{padding-bottom:5px}
	div.wap_menu {height:auto;float:none;padding-bottom: 1px;background: #004394;}
	div.menu ul { display:none; }	
	div.header_mobi { display:block; }
	div.slider { width:100%; padding:0; margin: 0; }
	div#danhmuc { display:none; }
	div.right { width:100%; float:none; }
	div.left { width:100%; float:none; }	
	div#main_footer { width:100%; float:none; }
	div#thongke { width:100%; float:none; margin-top: 20px; }
	div.tt_lh { width:100%; float:none; }
	div.bando { width:100%; float:none; }
	.menu_login { display:none; }
	div#fanpage-foot{float: none;width: 100%;margin-top: 20px;}
	.box_news a img{max-width: 120px !important}
	div.wap_sanpham_tc .list{grid-template-columns: 1fr 1fr 1fr;grid-gap: 10px 10px}
	div.wap_sanpham_ct .list{grid-template-columns: 1fr 1fr 1fr;grid-gap: 10px 10px}
	div.wap_news_bv .list{grid-template-columns: 1fr;grid-gap: 10px 0;}
	div.wap_sanpham{grid-template-columns: 1fr 1fr 1fr;grid-gap: 10px 10px}
	div.wap_footer{padding: 30px 10px 0 10px;background-size: auto 100%;}
	div.copy-right{padding: 10px ;}
	div.copy-right .cop-l{width: 100%;}
	div.copy-right .cop-r{width: 100%;text-align: left;}
	div#main_footer .ten{font-size: 19px;}.td_ft{font-size: 17px;}
	div#dknt{max-width: 100%}
	div.main_content{margin-top: 10px;}
	div.tieude_giua{font-size: 18px;}
	div.box-sanpham-for{padding: 12px 10px;}
	.box-giohang-fix{ top: 50px; }
	div.item .nutdathang{position:relative;opacity:1;margin-top:10px;box-shadow:none}
	div.tieude2{font-size: 16px;}
	div.gioithieu-l,div.box-dungcu div.w-left,.load-video-tc .h-l-v{width: 100% !important;}
	div.gioithieu-r,div.box-dungcu div.w-right,.load-video-tc .h-r-v{width: 100% !important;}
	div.box-gioithieu{padding: 30px 10px 20px 10px;}
	div.wap_doitac{padding-top: 10px;}
	div.box-gioithieu .ten-gt{font-size: 30px;}
	div.box-lophoc,div.box-dungcu,div.box-video-tc,div.box-tt-dk{padding: 20px 10px;}
	div.tieude-tc{font-size: 25px;}
	div.chay-lophoc div.item-lh,div.chay-doingu div.item-dn{margin: 20px 5px;}
	div.chay-sanpham .slick-slide{margin: 0 3px;}
	div.box-doingu{padding-top: 20px;}
	div.chay-qc div.item-dt{margin: 0;}
	div.chay-qc{margin: 20px 0;}
	div.box-tt-dk div.frm_lienhe .item_lienhe,div.box-tt-dk div.frm_lienhe .item_lienhe:nth-child(7){width: 49%;margin: 8px 0 !important;float: left;}
	div.box-tt-dk div.frm_lienhe .item_lienhe:nth-child(2n){float: right;}
    div.box-tt-dk div.frm_lienhe .item_lienhe:nth-child(3),div.box-tt-dk div.frm_lienhe .item_lienhe:nth-child(5){float:left}
    div.frm_lienhe .item_lienhe input[type='date']{padding:11px 10px}
}
@media screen and (max-width: 800px) { }
@media screen and (max-width: 700px) { }
@media screen and (max-width: 603px) {
	div.search { position: relative;  right: auto; top: auto;
    background: #fff; border-radius: 2px;  height: 30px; width: 100%; }
	div.header a.logo {}
	div.header .logo_mobi { display:block; margin:auto; width:100%; line-height: 0; }
	div.thongtin span { display:none; }
	div.box_news { width: 100%; margin: auto; }
	div.tintuc { width: 100%; float: none; }
	div.video,div.fanpage { width: 100%; float: none; margin-left: 0; margin-top:20px; }	
	.zoom_slick {float:none;margin:auto;width: 100%;}
	.product_info { width:100%; margin-top:10px; }
	.gh_an { display:none; }
	div.wap_sanpham_tc .list{grid-template-columns: 1fr 1fr;}
	div.wap_sanpham_ct .list{grid-template-columns: 1fr 1fr;}
	div.wap_sanpham{grid-template-columns: 1fr 1fr;}
}
@media screen and (max-width: 460px) {
	div.wap_copy { margin-bottom:45px; }
	#toptop{ bottom: 46px; }
	div.doitac img{ height: 60px; }
	div.tieude_giua,div#main_footer .ten { font-size:20px; }
	.map_description { width:100%; }
	.box_news h3 a { font-size:14px;}
	div.wap_sanpham_tc .list{}
	div.wap_sanpham_ct .list{}
	div.wap_news_bv .list{grid-template-columns: 1fr;}
	div.wap_sanpham{grid-template-columns: 1fr;}
}
@media screen and (max-width: 376px) {
	div.item .sp_gia span.giacu { float:none; display:block; }
}
@media screen and (max-width: 320px) {
}